@charset "iso-8859-2";
/* CSS Document */
.container_col_droite {
       width: 450px;
}
blockquote strong {
	font-weight: 700 !important;
}
.header_bottom .container {
	display: flex;
}
.header_bottom .container_inner{
	width: 1100px;
	display: inline-block;
}

.container_col_droite.floatable {
   position: fixed !important;
	top: 110px;
}
.container_pub_inscription {
    /* min-height: 300px; */
		min-height: 450px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

.title_designed {
    margin: 5px 0px;
}
.title_designed h2::before, .fleche span::before{
    content: '';
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    position: relative;
}
.title_designed.violet h2::before{
	background-image: url(../../../img/before-fleche-rose.png);
}
.title_designed.rose h2::before, .fleche.rose span::before{
	background-image: url(../../../img/before-fleche-violet.png);
}
.title_designed h2{
	font-weight: 700;
/*	color: #662483;*/
	padding-right: 15px;
	background-color: #ffffff;
	line-height: 48px;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	align-items: flex-start;
}
.title_designed .wpb_wrapper{
	display: flex;
    flex-direction: column;
    align-items: center;
	position: relative;
}
.title_designed .wpb_wrapper::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    border-bottom: 2px dotted;
/*	border-color: #662483;*/
    width: 100%;
}
.title_designed.violet h2{
	color: #662483;
}
.title_designed.violet .wpb_wrapper::before {
	border-color: #662483;
}
.title_designed.rose h2{
	color: #ea518e;
}
.title_designed.rose .wpb_wrapper::before {
	border-color: #ea518e;
}
.title_designed_sous_titre h2{
	font-size: 13px;
	font-weight: 700;
	line-height: 1.1em;
}
.li_flex_inline ul {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.li_flex_inline li::marker {
	color:#ea518e;
	font-size: 1.4em;
}
.li_flex_inline li {
    list-style: outside;
    margin-right: 30px;
    font-size: 15px;
    font-weight: 400;
    margin-left: initial;
}

.infos_pass_picto {
    background-image: url(/wp-content/uploads/2021/08/picto_pass_sanitaire.png);
    width: 60px;
    height: 60px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: auto;

}
.infos_pass_sanitaire {
	display: none;
    padding: 10px;
    background-color: #652c9036;
}
.infos_pass_titre{
	text-align: center;
}
.infos_pass_content label {
 	font-size: 20px;
    font-weight: 600;
}
.infos_pass_content ul>li {
	line-height: 2;    
	margin-top: 0px;
	list-style:none;
	list-style-type: none;
}
.infos_pass_content ul {
	margin-top: 0px;
}
.infos_pass_content p {
    margin-bottom: 0px !important;
}
.page_header {
	padding-top: 0px !important;
}
.drop_down .second .inner>ul>li>a:hover{
    color: #279eff;
}
.centerpdf{
	display: flex !important;
    flex-wrap: wrap;
	justify-content: center;
    align-items: center;
}

.tab-title:active{
	color: #ffffff !important;
}
.accordeon_title_home .icon_plus, .accordeon_title_home .icon_minus-06 {
	font-family:fontawesome;
		background-color: #ea518e !important;

}
.accordeon_title_home .icon_plus, .accordeon_title_home .icon_minus-06:hover {
	color: #ffffff !important;

}
.accordeon_title_home .icon_plus:before {
    content: "\f078";
}
.accordeon_title_home .icon_minus-06:before {
    content: "\f077";
}
.mkd_accordion_holder .ui-accordion-header .accordion_mark {
	background-color: #ea518e !important;
}
.accordeon_title_home .tab-title span{
	font-size: 25px!important;
	font-weight: 600!important;
	
}

.woocommerce .button, .woocommerce-page .button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce-page input[type="submit"], .woocommerce input[type="submit"] {
    background-color: #652c90 !important;
    color: #ffffff !important;
}

.woocommerce-checkout table.shop_table {
    width: 100%;
    margin-bottom: 15px;
}

nav.main_menu>ul>li>a>span.item_inner {
    padding: 2px 10px !important;

}
a#supp_participant  {
    float: right;
}


.conf_item .prix .howmany {
    font-weight: 900;
}


.conf_item .prix {
    padding-left: 70px;
    background-image: url(img/icon_tarif.png);
    background-repeat: no-repeat;
    background-position: top left;
    color: #662483;
    margin: 30px 30px 30px 30px;
	height: 57px;
}

.table_total_insc td{
	border: 1px solid black;
}

.bloc_dark, .bloc_dark p , .bloc_dark li, .bloc_dark h1, .bloc_dark h2 , .bloc_dark h3 {
	color:#ffffff !important;	
}

.on_mobile_only {
	display:none;
}
.hide_on_mobile {
	
}

#menu-navbar-principale li:last-child a{
	background-color:#ea518e;
	color:#ffffff !important;
	
}
nav.main_menu > ul > li:last-child > a > span.item_inner {
    border-right: none;
}

.page_header.sticky  {
box-shadow: 0px 8px 19px 0px rgba(119, 119, 119, 0.68);
-moz-box-shadow: 0px 8px 19px 0px rgba(119, 119, 119, 0.68);
-webkit-box-shadow: 0px 8px 19px 0px rgba(119, 119, 119, 0.68);
}

h2 strong {
	background-color:#ea518e;
	color:#ffffff;	
	padding:0px 5px;
	
}

h3 strong {
	background-color:#ea518e;
	color:#ffffff;	
	padding:5px;
	
}


.colonne_hp_droite {
	margin-left:15px;	
}
#breadcrumbs a {
	color:#ffffff;	
}
#breadcrumbs {
	color:#ffffff !important;
}
.breadcrumb_last {
	font-weight:900;	
}


.content_top_margin_none {
	margin-bottom:0px !important;	
}

.header_top  {
	height: 147px;
	min-height: 130px;
	background: #652c90;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.header_top>.container {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.header_line {
	color:#ffffff;
	padding-top:0px;
	text-align:right;	
}
.header_line .ville{
	font-size:40px;
	text-transform:uppercase;
	padding-left:20px;
	font-stretch:condensed;
	color:#ea518e;
	font-weight:900;
	font-stretch:condensed;
	letter-spacing:-4px;
}
.header_line .lieu{
	font-size:20px;
	padding-left:10px;
	text-transform:uppercase;
	font-weight:100;
}

.header_line .date {
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	text-align:right;	
}

.header_top .baseline {
	text-transform:uppercase;
	font-size:18px;
	line-height:22px;
	height:22px;
	color:rgba(255,255,255,0.3);
	text-align:right;	
	font-weight:400;
	padding-bottom:10px;
	margin-top:10px;
}

header.sticky .mkd_logo img {
	height:130px !important;	
	margin-top:-20px;
}

.mkd_logo img {
	/* width:200px !important; */
	height:300px !important;	
	margin-top:-168px;
}

.sticky .mkd_logo img {
	margin-top:-30px;
}

ul {
	margin-top:20px;
	margin-left:10px;	
}
ul li {
	list-style:outside;
	
}


.bloc_hp_ombre {
	margin-top:-200px;

-webkit-border-top-left-radius: 30px;
-webkit-border-top-right-radius: 30px;
-moz-border-radius-topleft: 30px;
-moz-border-radius-topright: 30px;
border-top-left-radius: 30px;
border-top-right-radius: 30px;
box-shadow: 0px 0px 22px 8px rgba(119, 119, 119, 0.2);
-moz-box-shadow: 0px 0px 22px 8px rgba(119, 119, 119, 0.2);
-webkit-box-shadow: 0px 0px 22px 8px rgba(119, 119, 119, 0.2);
}

.bloc_hp_ombre .vc_column-inner{
	border-radius: 15px;
}
.bloc_hp_ombre {
    border-radius: 15px;
}
.bloc_hp_ombre .vc_row {
    border-radius: 15px;
}


.mkd_image_with_text_and_icon p {
    margin-top: 16px;
    text-align: center;
	line-height:16px;
}

.footer_organisation_titre {
	text-transform:uppercase;
	font-weight:800;
	margin-bottom:15px;	
	border-bottom:solid 1px #8B8B8B;
}

blockquote {
	border-left:solid 5px #572381 !important;	
	padding:15px !important;
	margin-left:0px !important;
	background-color:#EBEBEB;
}
.colonne_hp_droite p {
	margin:0px !important;	
}

nav.main_menu > ul > li > a > span.item_inner {
	border-right:solid 1px #DDDDDD;	
}
nav.main_menu > ul > li.active > a > span.item_inner {
	border-bottom:solid 5px #66259a;	
}

nav.main_menu > ul > li.active:last-child > a > span.item_inner {
	border-bottom:none;	
}

.conf_item {
	background-color:#ede8f4;
	border:solid #662483 3px;
	margin-bottom:100px;
	border-radius: 30px;
}

.conf_item .container_titre {
	background-color:#662483;
	position:relative;
	border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.conf_item .titre {
	color:#ffffff;
	text-transform:uppercase;
	background-color:#662483;
	padding:10px;	
	font-weight:600;
	padding-right:120px;
	position: relative;
    border-radius: 30px;
}



.conf_item .container_numero {
	background-color: #ea518e;
    color: #ffffff;
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 73px;
    padding: 10px;
    border-radius: 20px;
    transform: rotate(10deg);
}
.container_numero div {
    transform: rotate(-10deg);
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.conf_item .numero {
	text-align:center;
	font-weight:900;
	font-size:40px;	
	padding-bottom:10px;
	border-bottom:solid 1px #FFFFFF;
	margin-bottom:10px;
}

.conf_item .horaires {
	font-weight:700;
	font-size:14px;
	line-height:14px;
	text-align: center;
}


.conf_item .contenu {
	padding:10px;
	font-size:14px;
	font-weight:500;
	line-height:20px;	
	color:#000000;
}

.conf_item .intervenant {
	padding-left:70px;
	background-image:url(img/icon-intervenant.png);
	background-repeat:no-repeat;
	background-position:top left;
	color:#662483;	
	margin:30px 30px 30px 30px;
}

.conf_item .intervenant .nom {
	font-weight:900;	
}
.conf_item .intervenant .fonction {
	font-weight:500;
	font-size:14px;	
}




.atelier_item {
	background-color:#ede8f4;
	border:solid #ea518e 3px;
	margin-bottom:100px;
	border-radius: 30px;
}

.atelier_item .container_titre {
	background-color:#ea518e;
	position:relative;
	border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.atelier_item .titre {
	color:#ffffff;
	text-transform:uppercase;
	background-color:#ea518e;
	padding:10px;	
	font-weight:600;
	padding-right:120px;
	position: relative;
    border-radius: 30px;
}

.atelier_item .container_numero {
	background-color:#662483;
	color:#ffffff;
	position:absolute;
	right:10px;
	bottom:10px;
	width: 73px;
    padding: 10px;
    border-radius: 20px;
    transform: rotate(10deg);
}


.atelier_item .numero {
	text-align:center;
	font-weight:900;
	font-size:27px;	
	padding-bottom:10px;
	border-bottom:solid 1px #FFFFFF;
	margin-bottom:10px;
}

.atelier_item .horaires {
	font-weight:700;
	font-size:14px;
	line-height:14px;
	text-align: center;
}


.atelier_item .contenu {
	padding:10px;
	font-size:14px;
	font-weight:500;
	line-height:20px;	
	color:#000000;
}

.atelier_item .intervenant {
	padding-left:70px;
	background-image:url(img/icon-intervenant-2.png);
	background-repeat:no-repeat;
	background-position:top left;
	color:#ea518e;	
	margin:30px 30px 30px 30px;
	min-height: 48px;
}

.atelier_item .intervenant .nom {
	font-weight:900;	
}
.atelier_item .intervenant .fonction {
	font-weight:500;
	font-size:14px;	
}

ul.etapes_inscription {
	margin-left:0px;
	margin-bottom:40px;	
}
ul.etapes_inscription li {
	display:inline-block;
	width:24%;
	text-align:center;
	border-bottom:solid 2px #662483;
	padding-bottom:15px;
	text-transform:uppercase;
	font-size:13px;
	line-height:15px;
	color:#662483;
}
ul.etapes_inscription.acces_limite li {
/*	display:inline-block;*/
	width:33% !important;
/*
	text-align:center;
	border-bottom:solid 2px #662483;
	padding-bottom:15px;
	text-transform:uppercase;
	font-size:13px;
	line-height:15px;
	color:#662483;
*/
}

ul.etapes_inscription li.active {
	color:#662483;
	font-weight:900;
	background-image:url(img/etape_active.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}
.form_infos {
border:solid 1px #ea518e;
padding:15px;
background-color:#EBCDD6;
margin-bottom:25px;
		
}

.insc_col_droite {
	float:right;
	width:450px;	
	font-size:13px !important;
}
.insc_col_droite p{
	font-size:13px !important;
	line-height:18px;
	padding:0px !important;
	margin:0px !important;
}

.container_form_inscription {
	width:600px;
	margin:0 auto;
	padding-right:20px;
	float:left;	
border-right:solid 1px #E7E7E7;
}

.container_form_inscription h2 {
	background-color:#ea518e;
	padding:5px;
	color:#ffffff;
	font-size:25px;
	font-weight:900;
	display:compact;
	margin-bottom:25px;
	
}

.container_form_inscription h3 {
	border-bottom:solid 3px #662483;
	padding:5px;
	color:#662483;
	font-size:20px;
	font-weight:900;
	display:compact;
	margin-bottom:25px;
	
}


#add_participant {
	cursor:pointer;
}

#supp_participant {
	cursor:pointer;
}

.container_form_inscription p{
	padding-bottom:20px;	
	color:#000000;
	font-weight:500;
}

.container_form_inscription textarea {
	height:100px;	
}

.container_form_inscription  input {
	font-size:16px;
	padding:10px;
	width:575px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	border:solid 1px #ea518e;
	background-color:#E7E7E7;
}

.container_form_inscription  select {
	font-size:16px;
	padding:10px;
	width:595px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	border:solid 1px #ea518e;
	background-color:#E7E7E7;
}


.container_form_inscription  input[type=submit] , .container_form_inscription  input[type=button], .container_final_submit input[type=button]{
	background-color:#662483 !important;
	color:#ffffff !important;	
	font-weight:600 !important;
	padding:10px 0;
	border:none;
	width:320px;	
	text-transform:uppercase;
	cursor:pointer !important;
}

.container_form_inscription .champs_error {
	background-color:#EFCBCB;
	border:solid 1px #FF0004;
	
}


.container_submit {
	text-align:right;	
}

.container_form_inscription .horaire {
	color:#ea518e;
	padding:5px;
	border-bottom:solid 3px #ea518e;
	font-size:17px;
	font-weight:900;
	display:compact;
	margin-bottom:25px;
}

.container_form_inscription .event span.num, span.num {
	background-color:#662d91;
	padding:5px;
	color:#ffffff;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:25px;
}
.container_form_inscription .event span.horaires, span.horaires{
	background-color:#ea518e;
	padding:5px;
	color:#ffffff;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:25px;
	margin-right:10px;
}


.container_form_inscription .event .titre {
	padding-bottom:10px;
	margin-bottom:10px;
	text-transform:uppercase;
	color:#662d91;
	font-size:14px;
	line-height:16px;
	font-weight:500;
	padding-top:10px;
}

.container_form_inscription .event {
	border-bottom:dotted 1px #662d91;	
	margin-bottom:20px;
	padding-bottom:20px;
	
}

.container_form_inscription .event  select {
	padding:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:solid 2px #662d91;

}

.participant_label input[type=checkbox]{
		/*width:0px;
		height:0px;*/
		/*visibility:hidden;*/
		width:10px;
		height:10px;
		padding:0px;
}
.participant_label {
	display:inline-block;
	margin-right:10px;	
	margin-top:5px;
	margin-bottom:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:solid 2px #662d91;
	padding:5px;
	background-color: #EBDBEA;
	opacity:0.5;
	font-size:13px;
	font-weight:700;
	color:#662d91;
	padding-right:10px;
	cursor:pointer;
	padding:10px !important;
}
.participant_label:hover {
	opacity : 1;	
}

.participant_label.actif {
	opacity : 1;	
	color:#ffffff;
	background-color:#8e8099;
}

.event .error_msg, .error_msg {
	display:none;
	color: #6F1819;
	background-color:#DFB2B3;
	border:solid 2px #6F1819;
	padding:20px !important;
	margin-top:30px;	
}


.container_info_finalisation {
	float:left;
	width:45%;
	padding:20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	margin-right:10px;	
}

.container_info_finalisation p {
	margin:0px !important;	
}


.recap_inscription {
	display:inline-block;
	margin-right:10px;
	margin-bottom:10px;	
}

.recap_inscription_participant {
	margin:20px 0;	
}

.container_final_submit {
	text-align:center;
	padding-top:20px;	
	clear:both;
}

.container_final_submit  input[type=submit] {
	background-color:#662483 !important;
	color:#ffffff !important;	
	font-weight:600 !important;
	padding:10px 0;
	border:none;
	width:320px;	
	text-transform:uppercase;
	cursor:pointer !important;
}


.container_form_final {
	margin-top:50px;
	padding:30px;
	text-align:center;
	background-color:#D5DCAD;
	color:#2D5F00;
	border:solid 2px  #2D5F00;

}


.exposant_item {
	float:left;
	margin:0 10px 20px 0;
	padding:10px;
	width:29%;
	background-color:#ea518e;	
}

.titre_exposant{
	padding-top:10px;
	font-weight: bolder;
	color: #ffffff;
}

@media (max-width:1200px) {
.insc_col_droite {
    width: 300px;
}	
}

@media (max-width:1000px) {
	.header_top .left {
		display:none;	
	}
	.insc_col_droite {
		width: 220px;
	}	
	.container_form_inscription {
    	width: 500px;
	}
	.container_form_inscription input {
		width: 475px;
	}
	.container_form_inscription select {
		width: 495px;
	}
}
@media (max-width:768px) {
	.header_line .lieu {
		font-size: 18px;
	}
	.insc_col_droite {
		width: auto;
		float:none;
	}	
	.container_form_inscription {
		width: auto;
		float:none;
		border:none;
	}
	.container_form_inscription input {
		width: 95%;
	}
	.container_form_inscription select {
		width: 100%;
		font-size:12px;
	}
	.container_info_finalisation {
		width: auto;
		float:none;
	}
	.exposant_item {
		width: 100%;
/*		margin-left: 30px;*/
	}
}
@media (max-width:480px) {
	.on_mobile_only {
		display:block;
	}
	.hide_on_mobile {
		display:none;	
	}

	.header_top .date {
		display: block;	
	}
	.header_line {
		display: flex;
		flex-wrap: wrap;
		padding-top: 5px;
		text-align: center;
	}
	.bloc_hp_ombre {
	margin-top:-50px;
	}
	h2 strong {
		background-color:transparent;
		color:#ea518e;
		padding:0px;
		
	}
	.etapes_inscription {
		display:none;	
	}
}



.container_prix_exposant p {
	font-size:19px;
	font-weight:bold;
	text-transform:uppercase;	
	color:#005399;
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	/*border-bottom:solid 1px #cccccc;*/
}

.container_prix_exposant input {
	width:90% !important;	
	padding:10px !important;
	font-size:17px !important;
}

.infos_prix_exposant {
	color:#000000 !important; 
	font-size:12px !important; 
	font-style:italic; 
	font-weight:normal !important; 
	text-transform:none;	
}

.container_prix_exposant p.titre {
	font-size:20px !important;
	padding-bottom:5px !important;
	padding-top:25px !important;
	border-bottom : solid 1px #333333;	
}

.container_prix_exposant a, .container_prix_exposant_final a {
	background-color:#333333;
	color:#ffffff !important;
	padding:10px;
}

.container_checkbox input[type=checkbox] {
	width:auto !important;
}
.container_checkbox label {
	display:block !important;	
}

.finaliser_dossier_exposant {
	clear:both; 
	padding-top:25px; 
	margin-top:60px !important;
	text-align:center !important; 
	padding:25px; 
	margin:40px;	
	background-color:#CFE7B4;
	border:solid 3px #1C4500;
}


.testimonials .testimonial_image_holder {
    border-radius: 0px;
	text-align:center;
	width:100% !important;
}

.container_logo_exposant {
	height:100px;
	padding:10px;
	line-height:120px;
	text-align:center;
	background-color:#ffffff !important;	
}

.container_logo_exposant_nopic {
	background-image:url(img/no_pic.jpg);
	background-repeat: no-repeat;
	background-position: center;


}

.label_destinaton_check_2019 {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}

.checkbox_destinaton_2019 {
    width: 13px!important;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
/*    top: -1px;*/
}

.container_message_petit1_job {
	display: none;
	position: relative;
	margin-bottom: 10px;
}
.container_message_petit1_job a{
	font-weight: 300;
}
.container_message_petit1_job p {
	font-size: 15px !important;
	color: #ffffff !important;

}
.content_message_petit1_job {
	padding: 15px;
	/* color: #ffffff !important; */
	background-color: #ea518e;
	border-radius: 25px;
	border: 3px solid #ea518e;
}
.content_message_petit1_job:hover {
	background-color: #ffffff;
}
.container_message_petit1_job:after {
	background-image: url(/wp-content/uploads/revslider/home/fleche_violet_2021.png);
	content: "";
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	background-size: contain;
	top: -19px;
	right: -19px;
}
.content_message_petit1_job:hover p{
	color: #ea518e !important;
}

.cinedit_logo_paiement{
	display: flex;
	justify-content: flex-start;
	margin-top: 0px;
	flex-direction: row-reverse;
	align-items: center;
}

.header_top .container_inner{
	    /* width: 95%; */
}

.cinedit_logo_paiement img{
	       width: 28px;
    margin-left: 10px;
}

.cinedit_logo_paiement .cinedit_logo_paiement_img{
	       width:37px;   
}

@media (max-width:1230px) {
	nav.main_menu>ul>li>a{
		font-size: 15px;
	}
}
@media (max-width:1200px) {
	nav.main_menu>ul>li>a{
		font-size: 14px;
	}
}
@media (max-width:1135px) {
	nav.main_menu>ul>li>a{
		font-size: 12px;
	}
}
@media (max-width:1025px) {
	.cinedit_logo_paiement{
		margin-top: 10px;
	}
	nav.main_menu>ul>li>a{
		font-size: 11px;
	}
}


@media (max-width:768px) {
	.cinedit_logo_paiement{
		margin-top: 1px;
		justify-content: center;
		margin-bottom: 10px;
	}

	.mkd_logo img {
		height:inherit !important;	
		margin-top:-80px;
	}


	.header_bottom .container_inner {
		width: inherit;

	}

	.cinedit_logo_paiement img{
		width: 20px;
		margin-top: 10px
	}
	
	.cinedit_logo_paiement .cinedit_logo_paiement_img{
		width:25px;   
	}

	.header_top{
		height: auto
	}
	
	.header_line{
		flex-direction: column;
		text-align: center;
	}
}